Index: main/waeup.sirp/trunk/src/waeup/sirp/utils/batching.py
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/utils/batching.py	(revision 7273)
+++ main/waeup.sirp/trunk/src/waeup/sirp/utils/batching.py	(revision 7321)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""WAeUP components for batch processing.
+"""SIRP components for batch processing.
 
 Batch processors eat CSV files to add, update or remove large numbers
Index: main/waeup.sirp/trunk/src/waeup/sirp/utils/converters.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/utils/converters.txt	(revision 7273)
+++ main/waeup.sirp/trunk/src/waeup/sirp/utils/converters.txt	(revision 7321)
@@ -10,5 +10,5 @@
 
 .. :NOdoctest:
-.. :NOlayer: waeup.sirp.testing.WAeUPSIRPUnitTestLayer
+.. :NOlayer: waeup.sirp.testing.SIRPUnitTestLayer
 
 
@@ -672,9 +672,9 @@
     '1'
 
-    >>> from waeup.sirp.interfaces import SimpleWAeUPVocabulary
+    >>> from waeup.sirp.interfaces import SimpleSIRPVocabulary
     >>> field = Choice(
     ...   title = u'Favourite Dish',
     ...   default = 0,
-    ...   vocabulary = SimpleWAeUPVocabulary(
+    ...   vocabulary = SimpleSIRPVocabulary(
     ...        ('N/A', 0), ('Pizza', 1),
     ...        ('Cake', 2), ('Muffins', 3)),
Index: main/waeup.sirp/trunk/src/waeup/sirp/utils/helpers.py
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/utils/helpers.py	(revision 7273)
+++ main/waeup.sirp/trunk/src/waeup/sirp/utils/helpers.py	(revision 7321)
@@ -16,5 +16,5 @@
 ## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
 ##
-"""General helper functions for WAeUP.
+"""General helper functions for SIRP.
 """
 import os
Index: main/waeup.sirp/trunk/src/waeup/sirp/utils/helpers.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/utils/helpers.txt	(revision 7273)
+++ main/waeup.sirp/trunk/src/waeup/sirp/utils/helpers.txt	(revision 7321)
@@ -1,8 +1,8 @@
-:mod:`waeup.sirp.utils.helpers` -- Helpers for the WAeUP SRP
-************************************************************
+:mod:`waeup.sirp.utils.helpers` -- Helpers for SIRP
+***************************************************
 
 .. module:: waeup.sirp.utils.helpers
 
-Helper functions for the WAeUP SRP.
+Helper functions for SIRP.
 
 .. :doctest:
Index: main/waeup.sirp/trunk/src/waeup/sirp/utils/importexport.py
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/utils/importexport.py	(revision 7273)
+++ main/waeup.sirp/trunk/src/waeup/sirp/utils/importexport.py	(revision 7321)
@@ -22,6 +22,6 @@
 from cStringIO import StringIO
 from zope.interface import Interface
-from waeup.sirp.interfaces import (IWAeUPObject, IWAeUPExporter,
-                                   IWAeUPXMLExporter, IWAeUPXMLImporter)
+from waeup.sirp.interfaces import (ISIRPObject, ISIRPExporter,
+                                   ISIRPXMLExporter, ISIRPXMLImporter)
 
 def readFile(f):
@@ -40,11 +40,11 @@
 
 class Exporter(grok.Adapter):
-    """Export a WAeUP object as pickle.
+    """Export a SIRP object as pickle.
 
     This all-purpose exporter exports attributes defined in schemata
     and contained objects (if the exported thing is a container).
     """
-    grok.context(IWAeUPObject)
-    grok.provides(IWAeUPExporter)
+    grok.context(ISIRPObject)
+    grok.provides(ISIRPExporter)
 
     def __init__(self, context):
@@ -61,5 +61,5 @@
 
 class XMLExporter(grok.Adapter):
-    """Export a WAeUP object as XML.
+    """Export a SIRP object as XML.
 
     This all-purpose exporter exports XML representations of pickable
@@ -67,5 +67,5 @@
     """
     grok.context(Interface)
-    grok.provides(IWAeUPXMLExporter)
+    grok.provides(ISIRPXMLExporter)
 
     def __init__(self, context):
@@ -84,8 +84,8 @@
 
 class XMLImporter(grok.Adapter):
-    """Import a WAeUP object from XML.
+    """Import a SIRP object from XML.
     """
     grok.context(Interface)
-    grok.provides(IWAeUPXMLImporter)
+    grok.provides(ISIRPXMLImporter)
 
     def __init__(self, context):
Index: main/waeup.sirp/trunk/src/waeup/sirp/utils/importexport.txt
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/utils/importexport.txt	(revision 7273)
+++ main/waeup.sirp/trunk/src/waeup/sirp/utils/importexport.txt	(revision 7321)
@@ -6,5 +6,5 @@
 
 .. :doctest:
-.. :layer: waeup.sirp.testing.WAeUPSIRPUnitTestLayer
+.. :layer: waeup.sirp.testing.SIRPUnitTestLayer
 
 As imports and exports of data are a cruical point when doing updates
@@ -60,6 +60,6 @@
 an exporter::
 
-    >>> from waeup.sirp.interfaces import IWAeUPXMLExporter
-    >>> exporter = IWAeUPXMLExporter(mycave)
+    >>> from waeup.sirp.interfaces import ISIRPXMLExporter
+    >>> exporter = ISIRPXMLExporter(mycave)
     >>> exporter
     <waeup.sirp.utils.importexport.XMLExporter object at 0x...>
@@ -101,6 +101,6 @@
 Now we create an importer for that object:
 
-    >>> from waeup.sirp.interfaces import IWAeUPXMLImporter
-    >>> importer = IWAeUPXMLImporter(mycave)
+    >>> from waeup.sirp.interfaces import ISIRPXMLImporter
+    >>> importer = ISIRPXMLImporter(mycave)
 
 Importing from filenames
Index: main/waeup.sirp/trunk/src/waeup/sirp/utils/tests/test_converters.py
===================================================================
--- main/waeup.sirp/trunk/src/waeup/sirp/utils/tests/test_converters.py	(revision 7273)
+++ main/waeup.sirp/trunk/src/waeup/sirp/utils/tests/test_converters.py	(revision 7321)
@@ -36,12 +36,12 @@
 from waeup.sirp.utils.converters import IObjectConverter
 from waeup.sirp.utils.helpers import attrs_to_fields
-from waeup.sirp.interfaces import SimpleWAeUPVocabulary
-
-colors = SimpleWAeUPVocabulary(
+from waeup.sirp.interfaces import SimpleSIRPVocabulary
+
+colors = SimpleSIRPVocabulary(
     ('Red', u'red'),
     ('Green', u'green'),
     ('Blue', u'blue'),
     )
-car_nums = SimpleWAeUPVocabulary(
+car_nums = SimpleSIRPVocabulary(
     ('None', 0),
     ('One', 1),
